<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openidex.util/3">
    <module_version install_time="1280357382506" last="true" origin="installer" specification_version="3.25.1">
        <file crc="2386101868" name="config/Modules/org-openidex-util.xml"/>
        <file crc="2371137327" name="modules/org-openidex-util.jar"/>
    </module_version>
</module>
